Subject: Re: bug#65973: [PATCH] ; send filename, not full path, on EWW form submit

From: Jim Porter <[email-masked]>
Date: Thu, 7 Nov 2024 10:52:51 -0800

On 11/5/2024 11:36 AM, Jim Porter wrote:
> I see three possible reasons: 1) there could be (probably minor) privacy 
> issues with sending the directory structure along to a server; 2) as far 
> as I'm aware, other browsers only pass the "leaf" of the filename; 3) 
> RFC 2813 says that *recipients* should ignore any directories:

Just in case people get confused here (I did, upon re-reading my 
message): The correct RFC is 2183, not 2813.